$(document).ready(function(){


});

function directory_send_sms(button){
	var user = $(button).closest('tr').attr('data-user');
	$(button).addClass('btn-preloader');
	$.action({
		action : 'directory_send_sms',
		user :  user
	},function(r){
		$.message('info','SMS envoyé à '+r.phone);
	});
}
